module ProductsHelper

  def image(product, options={})
    if product.img_product?
      image_tag product.img_product, options
    else
      image_tag "/images/original/missing.png", options
    end
  end

end
